Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: Tariq Toukan <[email-masked]>
Date: Wed, 3 Jul 2024 09:59:24 +0300

On 01/07/2024 6:39, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the net-next tree got a conflict in:
> 
>    include/linux/mlx5/mlx5_ifc.h
> 
> between commit:
> 
>    048a403648fc ("net/mlx5: IFC updates for changing max EQs")
> 
> from the net tree and commit:
> 
>    99be56171fa9 ("net/mlx5e: SHAMPO, Re-enable HW-GRO")
> 
> from the net-next tree.
> 
> I fixed it up (I think, see below) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.
> 

Hi,

Thanks for handling this and sorry for the inconvenience.

I noticed this and replied on the list a few days ago:
https://www.spinics.net/lists/netdev/msg1009210.html

Regards,
Tariq